{
    "dc_identifier": "nl.gm0629.2c.2013.6523866-3",
    "dc_title": "Commissie Mens & Maatschappij Wassenaar 2013-02-26 - Ontwerpmeerjarenbegroting 2013-2016 GGD Zuid-Holland West",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2013-02-26. Onderdeel: Ontwerpmeerjarenbegroting 2013-2016 GGD Zuid-Holland West.",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/38448c8c-de64-4847-9554-3d34a40670cd",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2013-02-26",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "49",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0629.2c.2013.6523866-3",
    "dc_externalIdentifier": "6523871",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-02-26",
    "foi_meetingNumber": "6523866",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2013.6523866-3.doc.1",
            "dc_title": "Brief d.d. 12-2-2013 van GGD Zuid-Holland West inzake ontwerp meerjarenbegroting 2013-2016 (IN-9426)",
            "foi_fileName": "Brief%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=6e16bb3d-5f7e-4db3-a9dc-e572e7ef20a3"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2013.6523866-3.doc.2",
            "dc_title": "Concept brief aan GGD MJB 2013-2016 GGD (onder voorbehoud van behandeling in B&W 26-2).",
            "foi_fileName": "Concept%20brief%20aan%20GGD%20MJB%202013-2016%20GGD%20%28onder%20voorbehoud%20van%20behandeling%20in%20B%26W%2026-2%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=3d5bb4e3-1cc2-443d-9c3c-39d9472985b4"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2013.6523866-3.doc.3",
            "dc_title": "Raadsbesluit Ontwerpbegroting 2013 2016 GGD (onder voorbehoud van behandeling in B&W 26-2).",
            "foi_fileName": "Raadsbesluit%20Ontwerpbegroting%202013%202016%20GGD%20%28onder%20voorbehoud%20van%20behandeling%20in%20B%26W%2026-2%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=f1a16dea-e8ac-42b3-99cb-f9f4b5c2da00"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2013.6523866-3.doc.4",
            "dc_title": "Raadsvoorstel Ontwerpbegroting 2013 2016 (onder voorbehoud van behandeling in B&W 26-2).",
            "foi_fileName": "Raadsvoorstel%20Ontwerpbegroting%202013%202016%20%28onder%20voorbehoud%20van%20behandeling%20in%20B%26W%2026-2%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=c1f355e9-ff07-49c0-bd8d-b97a9a9b8b7a"
        }
    ]
}